
<?php
/**
*
* @package Site Logo Extension
* @copyright (c) 2014 david63
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'LOGO_CENTRE'					=> 'מרכז',
	'LOGO_LEFT'						=> 'שמאל',
	'LOGO_RIGHT'					=> 'ימין',

	'SITE_LOGO'						=> 'לוגו מותאם אישית',

	'SITE_LOGO_EXPLAIN'				=> 'כאן תוכל להגדיר את האפשרויות של התוסף "לוגו מותאם אישית" כדי להחליף את הלוגו שלך. <br/>  המוד תורגם על ידי <a href="http://ekoloko.esy.es/memberlist.php?mode=viewprofile&u=48">Writer</a> כל הזכויות שמורות. ',

	'SITE_LOGO_HEIGHT'				=> 'גובה הלוגו',
	'SITE_LOGO_HEIGHT_EXPLAIN'		=> 'אם תשאיר תיבה זו ריקה, המערכת תשתמש בגובה ברירת המחדל. <br/> גובה ברירת המחדל הוא 52px.',

	'SITE_LOGO_IMAGE'				=> 'כתובת הלוגו',
	'SITE_LOGO_IMAGE_EXPLAIN'		=> 'אם תשאיר תיבה זו ריקה, המערכת תשתמש בלוגו ברירת המחדל. <br/> אם אתה רוצה להשתמש בתמונה מרחוק, הזן את הכתובת המלאה.',

	'SITE_LOGO_LEFT'				=> 'Left corners',
	'SITE_LOGO_LEFT_EXPLAIN'		=> 'Round the left side corners to match the banner.',
	'SITE_LOGO_LOG'					=> '<strong>הגדרות הלוגו עודכנו</strong>',

	'SITE_LOGO_MANAGE'				=> 'נהל את הלוגו שלך',

	'SITE_LOGO_OPTIONS'				=> 'אפשרויות לוגו',

	'SITE_LOGO_PIXELS'				=> 'פיקסלים',
	'SITE_LOGO_PIXELS_EXPLAIN'		=> 'הגדרת מספר פיקסלים לעיגול',
	'SITE_LOGO_POSITION'			=> 'מיקום הלוגו',

	'SITE_LOGO_REMOVE'				=> 'מחק את הלוגו',
	'SITE_LOGO_REMOVE_EXPLAIN'		=> 'אפשרות זו תמנע מהאתר להציג את הלוגו שלך.',
	'SITE_LOGO_RIGHT'				=> 'Right corners',
	'SITE_LOGO_RIGHT_EXPLAIN'		=> 'Round the right side corners to match the banner.',

	'SITE_LOGO_WIDTH'				=> 'רוחב הלוגו',
	'SITE_LOGO_WIDTH_EXPLAIN'		=> 'אם תשאיר תיבה זו ריקה, המערכת תשתמש ברוחב ברירת המחדל. </br> רוחב ברירת המחדל הוא 149px.',

	'SITE_NAME_SUPRESS'				=> 'בטל הצגת טקסט',
	'SITE_NAME_SUPRESS_EXPLAIN'		=> 'אפשרות זו תבטל את הצגת <strong>שם האתר</strong> ו־<strong>תיאור האתר</strong> בחלק העליון של הפורום.',

	'SITE_SEARCH_REMOVE'			=> 'הסר תיבת חיפוש',
	'SITE_SEARCH_REMOVE_EXPLAIN'	=> 'הגדרה זו תסיר את תיבת החיפוש מאזור הכותרת.',
));
